/*
	DavidDaleiden.com CSS
*/

body {
    background-position:center center;
    background-size:cover;
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-color:#000;
    color:#f9f9f9;
}

body.home { background-image:url("../images/michelangelo.jpg"); }

body.page { background-image:url("../images/michelangelo_dark.jpg");  }

.container { padding:20px; }

.header { width:100%; }

.header h1 {text-align:right; font-family: 'EB Garamond', serif; text-transform: uppercase; font-size:3.5em; font-weight:normal; letter-spacing:.2em; margin:0 -.2em 0 0; }

.header h1 a { color:#f9f9f9;  text-decoration:none; }

h2 { font-family: 'Josefin Sans', sans-serif; border-bottom:1px solid #f9f9f9; margin-right:25%; padding-bottom:15px; font-size:2em; font-weight:normal; text-transform:uppercase; }

h3 { font-family: 'Josefin Sans', sans-serif; font-weight:bold; font-size: 1.5em; text-transform: uppercase; margin-top:2em; }

h4 { font-family: 'Josefin Sans', sans-serif; font-weight:bold; font-size: 1em; text-transform: uppercase; margin-top:2em; }

h4 span { display: block; text-transform: none; padding: 10px 0 0 20px; font-family: 'EB Garamond', serif; }

h4 span a { color: #f9f9f9; }

.header ul { float:right; padding-left:0; }

.header ul li { display:inline-block; list-style-type:none; border-right:1px solid #f9f9f9; padding:0 40px; text-transform:uppercase; font-family: 'Josefin Sans', sans-serif; font-size:1.1em; margin-bottom:20px; }

.header ul li:last-child {
    border-right:none;
    padding-right:0;
}

.header ul li a { color:#e0e0e0;  text-decoration:none; }

.header ul li a:hover { color:#afafaf; }

.clear { clear: both; visibility:hidden; height:0; display:block; }

body.home .content {
    width:50%;
    float:right;
}

body.page .content {
    width:75%;
}

.content p { font-family: 'EB Garamond', serif; font-size:1.3em; }

.content p a { color:#e0e0e0; text-decoration:none; }
.content p a:hover { color:#afafaf; }

.content .home_2 { margin-left:10%; }
.content .home_3 { margin-left:20%; }
.content .home_4 { margin-left:15%; }
.content .home_5 { margin-left:20%; }
.content .home_6 { margin-left:18%; }

p.caption { margin-top:0; padding-top:0; font-size:1em; }

img.media { padding:5px; border:1px solid #f9f9f9; margin:10px; }

img.media:first-child { margin-left:0; }

img.social { width:50px; height:50px; opacity: 0.8; filter: alpha(opacity=80); margin-right:10px; }

img.social:hover { opacity: 1; filter: alpha(opacity=100); }

img.bio { width:200px; float:right; border:1px solid #f9f9f9; margin: 0 0 20px 20px; padding:5px; }

img.logo { width:200px; margin-right:30px; }

img.logo:hover { opacity: 0.8; filter: alpha(opacity=80); }

.line { border-bottom:1px solid #f9f9f9; height:0; padding:20px 0; width:75%; }

.footer { border-top:1px solid #f9f9f9; padding:20px 0; width:100%; text-align:center; margin:0 auto; bottom:0; position:absolute; }

@media screen and (max-width: 480px) {
    
    .header h1 { font-size:1.9em; }
    
    .header ul li { padding:0 10px; font-size:.9em; }    
    body.home .content, body.page .content { width:100%; }
    
    .content .home_2, .content .home_3, .content .home_4, .content .home_5, .content .home_6 { margin-left:0; }
}